Mandatory Update

Hey folks, As some of you might have noticed, the official version of OpenSim for the grid is now at 0.8.3 in preparation of the upcoming Avination code merge into core. This merge contains a lot of good changes, one being the number of wearables allowed and can create inconsistent behavior and teleports with 0.7.x and 0.8.1 simulators, resulting in lost appearance or crashed simulators. To help prevent these issue and keep teleporting around the grid as stable as possible there will be a mandatory upgrade soon.
For those of you that rely on oars when you update you will want to make sure you keep current backups. More information will be announced as soon as we work out the exact date and time as well as provide a new build for OSgrid to help make this transition as seamless as possible.
dan

Click here to read the complete story
Uncategorized